/* GENERAL STYLES */
html,
body {
  margin: 0;
  font-family: SofiaPro, sans-serif;
  font-size: 16px;
  -webkit-letter-spacing: normal;
  -moz-letter-spacing: normal;
  -ms-letter-spacing: normal;
  letter-spacing: normal;
  opacity: 1;
  font-weight: 200;
  color: #2b2b2b;
}

input,
select,
button {
  font-family: SofiaPro, sans-serif;
}

a {
  display: block;
  text-decoration: none;
  cursor: pointer;
  color: inherit;
}

.app_wrapper--loading {
  background: white;
  opacity: 0;
}

.global-spinner {
  min-height: calc(100vh - 74px);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
}

.global-spinner svg {
  animation: rotating 1s linear infinite;
}

@keyframes rotating {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

body :focus {
  outline: none;
}

/* body.using-keyboard :focus {
  outline: 2px solid Highlight;
  outline: 5px auto -webkit-focus-ring-color;
} */

.app-content {
  margin-top: 62px;
  min-height: calc(100vh - 62px);
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}
.app-content.full-width {
  max-width: none;
}

.tablet-hide {
  display: none;
}

.mobile-hide {
  display: none;
}

.section-title {
  font-size: 2.5rem;
  line-height: 1;
  letter-spacing: -1px;
  font-weight: 200;
}

.section-subtitle {
  font-family: FreightTextProLight, serif;
  font-size: 1.375rem;
  line-height: 1.75;
  letter-spacing: normal;
  font-weight: 200;
  color: #060606;
  opacity: 0.75;
}

.wide {
  width: 100%;
}

.styled-input {
  border: none;
  width: 250px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  font-family: SofiaPro, sans-serif;
  color: #2b2b2b;
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.33;
  letter-spacing: -0.5px;
  background-color: transparent;
  box-sizing: border-box;
}

.error {
  font-size: 0.875rem;
  color: #cb1f1d;
}

.overflow-hidden {
  overflow: hidden;
}

.fake-link {
  color: #db0a5b;
  cursor: pointer;
  margin-top: 5px;
  line-height: 1.6;
  font-weight: 300;
}

.fake-link--disabled {
  opacity: 0.7;
  pointer-events: none;
}

.carousel__title {
  font-size: 1.875rem;
  line-height: 1.13;
  max-width: 137px;
  margin: 0;
}

@media screen and (min-width: 780px) {
  .mobile-show {
    display: none;
  }

  .mobile-hide {
    display: block;
  }

  .app-content {
    margin-top: 24px;
    min-height: calc(100vh - 74px);
  }

  /* for later use*/
  /* .app-content .uniform-space:first-child:not([class|=styles__StyledCarouselContainer]) {
    margin-top: 74px;
  } */

  .app-content .uniform-space:last-child {
    padding-bottom: 100px;
  }
  .app-content .uniform-space:not(.background) + .uniform-space.background {
    margin-top: 50px;
  }
  .uniform-space.background + .uniform-space:not(.background) {
    margin-top: 50px;
  }
}

@media screen and (min-width: 1024px) {
  .tablet-show {
    display: none;
  }

  .tablet-hide {
    display: block;
  }

  .section-title {
    font-size: 3.75rem;
    line-height: normal;
    letter-spacing: -2.22px;
    text-align: center;
  }

  .section-subtitle {
    font-size: 1.875rem;
    line-height: 1.47;
    letter-spacing: -0.43px;
  }

  .carousel__title {
    text-align: left;
    max-width: 360px;
    line-height: 58px;
  }
}

.no-results {
  font-size: 1.25rem;
  line-height: 2.2;
  padding: 50px;
}

/* Target Safari mobile and add margin-bottom */
@media screen and (max-width: 779px) {
  _::-webkit-full-page-media,
  _:future,
  :root .safari-bottom-margin {
    margin-bottom: 69px;
  }
}

/* Slick Slider styling */
/* The !important rules are not ideal but they ensure all slides have same height regardless of content (e.g. images of different heights) */
.slick-track {
  display: flex !important;
}

.slick-slide {
  height: inherit !important;
}

.slick-slide > div {
  height: 100%;
}

.slick-slide > div > div {
  outline: none;
}

/* Slick Slider Navigation styling */
.slick-dots {
  max-width: 660px;
  left: 50%;
  transform: translateX(-50%);
  display: flex !important;
  position: relative !important;
  bottom: 0 !important;
  margin-top: 100px !important;
}

.slick-dots li {
  width: 100% !important;
  height: auto !important;
  margin: 0 !important;
}

.slick-dots li .line {
  background-color: #d8d8d8;
  height: 5px;
}

.slick-dots li.slick-active .line {
  border-radius: 1.5px;
  background-image: linear-gradient(92deg, #fd5987 0%, #9086f4 102%);
}

.slick-disabled {
  opacity: 0 !important;
  visibility: hidden;
}

@media screen and (min-width: 1801px) {
  .slick-dots {
    max-width: 1323px;
  }
}

/* Remove FocusTrap outline */
.focus-trap-wrapper,
.focus-trap-backdrop,
.focus-trap {
  outline: none;
}

/* Skeleton loading effect */
.skeleton__loading::before {
  content: '';
  display: block;
  position: absolute;
  left: -150px;
  top: 0;
  height: 100%;
  width: 200px;
  background: linear-gradient(
    to right,
    transparent 0%,
    #dedfe1 50%,
    transparent 100%
  );
  animation: skeleton-loading infinite 1s cubic-bezier(0.4, 0, 0.2, 1);
}

@keyframes skeleton-loading {
  from {
    left: -150px;
  }
  to {
    left: 100%;
  }
}

.basicLightbox {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(255, 255, 255, 0.8);
  opacity: 0.01;
  transition: opacity 0.4s ease;
  z-index: 1000;
  will-change: opacity;
}
.basicLightbox--visible {
  opacity: 1;
}
.basicLightbox__placeholder {
  max-width: 100%;
  transform: scale(0.9);
  transition: transform 0.4s ease;
  z-index: 1;
  will-change: transform;
}
.basicLightbox__placeholder > iframe:first-child:last-child,
.basicLightbox__placeholder > img:first-child:last-child,
.basicLightbox__placeholder > video:first-child:last-child {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 95%;
  max-height: 95%;
}
.basicLightbox__placeholder > iframe:first-child:last-child,
.basicLightbox__placeholder > video:first-child:last-child {
  pointer-events: auto;
}
.basicLightbox__placeholder > img:first-child:last-child,
.basicLightbox__placeholder > video:first-child:last-child {
  width: auto;
  height: auto;
}
.basicLightbox--iframe .basicLightbox__placeholder,
.basicLightbox--img .basicLightbox__placeholder,
.basicLightbox--video .basicLightbox__placeholder {
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.basicLightbox--visible .basicLightbox__placeholder {
  transform: scale(1);
}

